{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.fast_travel_icon.display_particles": {
			"states": {
				"default": {
					"particle_effects": [
						{"effect": "fast_travel_icon_big"}
					]
				}
			}
		}
	}
}